Jeff Cohen wrote:
> So I'm thinking everything's now ok?

Tried to install the latest mongrel:

c:\dev>gem install mongrel
ERROR:  While executing gem ... (Gem::GemNotFoundException)
    Could not find mongrel (> 0) in the repository


However, this did work:

c:\dev>gem install mongrel 
--source=http://mongrel.rubyforge.org/releases/


Any idea why the simple "gem install" didn't work?

Thanks again,
Jeff

-- 
Posted via http://www.ruby-forum.com/.